data:
  type: bubble_table
  results_label:
    title: Results
  carousel:
    buttons:
      previous: Zurück
      next: Weiter
    gaLocation: developer experience
  results:
      - header: Wie lange dauert es, Entwickler(innen) in deinem Unternehmen einzuarbeiten?
        columns:
            -   label: KI wird verwendet
                color: '#FCA326'
            -   label: KI wird nicht verwendet
                color: '#6FDAC9'
        rows: 
            - "Weniger als einen Monat"
            - "1 bis 2\_Monate"
            - "2 bis 3\_Monate"
            - "Mehr als 3\_Monate"
            - "Weiß nicht"
        data: 
                weniger_als_einen_monat:
                    ki_wird_verwendet: 43
                    ki_wird_nicht_verwendet: 20
                1_bis_2_monate:
                    ki_wird_verwendet: 20
                    ki_wird_nicht_verwendet: 29
                2_bis_3_monate:
                    ki_wird_verwendet: 17
                    ki_wird_nicht_verwendet: 22
                mehr_als_3_monate:
                    ki_wird_verwendet: 19
                    ki_wird_nicht_verwendet: 27
                weiß_nicht:
                    ki_wird_verwendet: 0
                    ki_wird_nicht_verwendet: 2
      - header: Wie lange dauert es, Entwickler(innen) in deinem Unternehmen einzuarbeiten?
        columns:
            -   label: Verwendung einer DevSecOps-Plattform
                color: '#FCA326'
            -   label: Keine Verwendung einer DevSecOps-Plattform
                color: '#6FDAC9'
        rows: 
            - "Weniger als einen Monat"
            - "1 bis 2\_Monate"
            - "2 bis 3\_Monate"
            - "Mehr als 3\_Monate"
            - "Weiß nicht"
        data: 
                weniger_als_einen_monat:
                    verwendung_einer_devsecops_plattform: 44
                    keine_verwendung_einer_devsecops_plattform: 20
                1_bis_2_monate:
                    verwendung_einer_devsecops_plattform: 24
                    keine_verwendung_einer_devsecops_plattform: 27
                2_bis_3_monate:
                    verwendung_einer_devsecops_plattform: 14
                    keine_verwendung_einer_devsecops_plattform: 24
                mehr_als_3_monate:
                    verwendung_einer_devsecops_plattform: 17
                    keine_verwendung_einer_devsecops_plattform: 28
                weiß_nicht:
                    verwendung_einer_devsecops_plattform: 1
                    keine_verwendung_einer_devsecops_plattform: 1